Results 1 to 4 of 4

Thread: Getting "http: aptMethod::Configuration: could not load seccomp policy" error

  1. #1
    Join Date
    2017-Oct
    Posts
    3

    Unhappy Getting "http: aptMethod::Configuration: could not load seccomp policy" error

    Hi all,

    I went to update my Nethunter install today. Did "apt-get update" and got the following message:

    http: aptMethod::Configuration: could not load seccomp policy: Invalid argument
    No idea why this is happening since Nethunter has been running fine for months.

    Any thoughts?

  2. #2
    Join Date
    2016-Dec
    Posts
    338
    Please take the time to look at google results: https://github.com/meefik/linuxdeplo...ment-345659515

    It's actually the very first result.

  3. #3
    Join Date
    2017-Oct
    Posts
    3
    Quote Originally Posted by Mister_X View Post
    Please take the time to look at google results: https://github.com/meefik/linuxdeplo...ment-345659515

    It's actually the very first result.
    I did take the time to do a search and read that specific bug report but it didn't explain why my Nethunter install that's been working fine for months is now not updating. So before I went off to pave the phone and start from scratch I felt the logical thing to do would be to come here and see if there's a solution since the Julian said that it was a kernel support issue. That seems to make this forum the best place to ask, right?

  4. #4
    Join Date
    2015-Aug
    Posts
    2
    Use this, and that will fix the seccomp policy as it was intendedly put in WSL for Kali.

    Code:
    echo 'apt::sandbox::seccomp "false";' > /etc/apt/apt.conf.d/999seccomp

Similar Threads

  1. Replies: 7
    Last Post: 2016-07-29, 15:31

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •